
=====Special Interest

...religion, engineering, music, statistics & math, electronic publishing


-----Statistics & Math:

[Matrix]
   Stats
   #12470
   John Kennedy; $0
is designed to teach row operations on matrices. It can be used to find
complete solutions to systems of linear equations, to find determinants
and inverses of matrices, to solve standard and non-standard Linear
Programming problems, and more.

WL Plot 2.31 [WLPLT231]
   Statistics And Math
   #12471 (ST-01)
   Wesley B. Loewer; $25
plots Algebraic or RPN functions in cartesian, parametric, and polar
modes with linear or log scales. It graphs rotated conic sections,
integrals, 1st and 2nd derivatives, non-function relations,
bifurcations, recursive relations and best fit curves.


-----Quick Looks, Statistics & Math:

Arbitrary Precision RPN Calculator [APCALC] (Jason Olasky; $0) is a line
oriented calculator with virtual stack and memory registers, and
financial and date functions.

Mathomatic Demo [MATHDEMO] (George Gesslein II; $50) is a limited version
of an algebraic equation solver. It has a crude user interface by
today's standards, but it does solve equations.


-----Statistics & Math Updates:

(ST-01: #27384/1852) [MATHPLOT] 3.2 ASP is a set of graphics programs to
help scientists and engineers analyze data. ($20)

(ST-01: #27387/2894) MultiVariate Statistical Package 2.1 [MVSP]
calculates principal components, principal coordinates, correspondence,
and cluster analyses, as well as a variety of distance, similarity, and
diversity indices. NEW: detrended correspondence analysis, built-in
dendrogram production, improved printer support, and data import and
export.

(ST-01: #4031) [NONLIN] 2.4 ASP fits linear, multivariate, polynomial,
and general nonlinear equation to data.


-----Church, Religion

---Quick Looks:

[Attend] 4.06 (L. W. Kirkland; $?) is a church tithe and attendance
program. It keeps track of attendance, personal data, tithe and
offering, occupations, and membership-ministry. Requires 640K of RAM and
a hard drive with 2 meg of free space.

---Updates:

(CH-03: #12472) Bible Mixer 2.1 [BIBLMIX] tests your Bible knowledge by
challenging you to unscramble mixed-up words from the Bible. NEW: Word
Mixer 1.1, which increases vocabulary for ages 8 and up and Spanish


-----Music

See Monthly Additions Disks for new music files.

---Quick Looks:

[ModShell] (Wendell Martin; $0) creates a list of MOD files to be used
by MOD players which lack file list menus but which accept ASCII file
lists to play.


---Updates:

(MU-01: #3046) Blaster Master 5.7 [BLASTER] is a tool kit for working
with raw, uncompressed Sound Blaster VOC files. NEW: drivers for the
Aria chipset cards in SB mode, SBP and SB16 volume mixer, undo last edit
function and the ability to convert stereo files to mono and new VOC
format to the old format.


-----Electronic Publishing:

BOOK-E 1.05 [BOOKE105] (Relative Software Innovations; $30) is an
electronic book maker. It creates stand-alone EXE's from ASCII text files.

[DPA_17] is the volume 2, number 7 issue of "Digital Publishing
Association News".

OCR EGA Magazine [OCR104] (ECP Communications) is the Online Computer
Resources EGA Magazine Volume 1 Issue 4. It contains informative news
for all computer users.

The Poets Corner #17, Issue 71 [PCJULY93] is a monthly publication by
Kevin Keyser of collected poems.

Rutgers University Press Books on Disk [RUPSAMP] contains extracts from
six books published by Rutgers University Press. They are: "Cocaine on
the Brain", focusing on the effects of cocaine; "Owning Scientific and
Technical Information", about new intellectual property rights issues;
"Discovering the Mid-Atlantic Tours"; "Jersey Troopers: A fifty year
history of the New Jersey Police"; "Quicksand and Passing", two
novellas; and "A Model for National Health Care: The History of Kaiser
Permanent"

Silicon Times Report #9.28 [STR928] is an electronic computer
publication with general computer news and press releases.

Z*Net Online Magazine Issue #40 [ZPC40] (Ron Kovacs; $0) is an
electronically published news magazine that includes reviews of new
products and articles dealing with computer issues.

Z*Net Online Magazine Issue #41 [ZPC41] (Ron Kovacs; $0)


---Updates:

(MS-02: #4705) Elizabethan Cryptography [ELIZBETH] is a discussion of
whether Bacon wrote the works attributed to Shakespeare.

(WU-05) [GRFBook] 3.6 (EFD Systems; $30) is an electronic hypertext
publishing system that supports integrated text and PCX files.
